Summary:	The SELinux checkpolicy compiler.
Group:		System Environment/Base
Name:		checkpolicy
License:	Public domain (uncopyrighted
Version:	1.24
Release:	2
Source0:	http://www.nsa.gov/selinux/archives/%{name}-%{version}.tgz
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
This package contains the checkpolicy policy compiler, which is
needed to compile policies to the binary form used by the kernel.

%files
  %defattr(0444,root,root,0555)
  %doc COPYING
  %doc %{_mandir}/man8/*
  %attr(0500,root,root)		%{_bindir}/checkpolicy

%prep
%setup -q

%build
  make LIBDIR=%{_libdir} %{?_smp_mflags}

%install
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

  make DESTDIR="$RPM_BUILD_ROOT" install

%clean
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jul 26 2005 Ryan W. Maple <ryan@guardiandigital.com>
- Version 1.24, Release 2
  - Set LIBDIR when building to pick up 64bit libs.

* Wed Jul 06 2005 Ryan W. Maple <ryan@guardiandigital.com>
- Version 1.24, Release 1
  - Initial build for EnGarde Secure Linux 3.0.
